<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EnvironmentVariables</key>
	<dict>
		<key>HOME</key>
		<string>/Users/USERNAME</string>
		<key>STNORESTART</key>
		<string>1</string>
	</dict>
	<key>GroupName</key>
	<string>staff</string>
	<key>KeepAlive</key>
	<true/>
	<key>Label</key>
	<string>net.syncthing.syncthing</string>
	<key>LowPriorityIO</key>
	<true/>
	<key>ProcessType</key>
	<string>Background</string>
	<key>ProgramArguments</key>
	<array>
		<string>/opt/local/bin/syncthing</string>
	</array>
	<key>StandardErrorPath</key>
	<string>/Users/USERNAME/Library/Logs/Syncthing-Errors.log</string>
	<key>StandardOutPath</key>
	<string>/Users/USERNAME/Library/Logs/Syncthing.log</string>
	<key>UserName</key>
	<string>USERNAME</string>
</dict>
</plist>
